html{min-height:100%}
*{margin:0;padding:0}
img{border:0}
body{background:#000;color:#251C1E;font:normal 62.5% Verdana, Arial, Helvetica}
p,code,ul{padding-bottom:1.2em}
li{list-style:none}
h1{font:bold 1.6em Verdana;margin-bottom:1px}
h2{font:bold 1.4em Verdana;margin-bottom:4px}
h1,h2,h3{padding-top:6px}
.clearer{clear:both}
.left{float:left}
.right{float:right}
.container{background-color:#fff;font-size:1.1em;margin:0 auto;padding:0 10px 10px;width:780px}
.top{padding:10px 10px 0}
a,a:hover{color:#00F}
.header{background-color:#fff;font-size:1em;height:85px;margin:0 auto;padding:10px 10px 5px;width:780px}
.header .left,.header .right{background-color:#333;color:#fff;height:85px}
.header .left {background-color: #D9E1E5;font: normal 5.4em "FlashTemplatesDesign",sans-serif;line-height:90px;width:564px;text-align:center;color:#000000;background-image:url(img/bgheader.gif);background:transparent url(img/1.jpg) left top repeat-x;}
.header .right {overflow: auto;width: 212px;background-image: url(img/bgheader_right.gif);background-repeat: repeat-x;text-align: center;padding-top: 13px;background: transparent url(img/1.jpg) left top repeat-x;}
.navigation{background:#D9E1E5 url(img/1.jpg);border:1px solid #fff;height:21px}
.navigation a{background:transparent url(img/1.jpg) left top repeat-x;border-right:1px solid #D8EBD8;color:#251C1E;display:block;float:left;font:bold 1.1em sans-serif;line-height:21px;padding:0 18px;text-decoration:none}
.navigation a:hover{background:transparent url(img/1.jpg) left bottom;color:#fff}
.main{background:url(img/bgmain.gif) repeat-y;border-top:4px solid #FFF}
.sidenav{background-color:#FEE4B1;border-left:4px solid #FEE4B1;border-top:14px solid #FEE4B1;float:right;width:210px}
.sidenav em{font-size:1.2em;font-style:normal;font-weight:700;padding-left:8px}
.sidenav ul{border-top:1px solid #b5d7f8;padding:0}
.sidenav li{border-bottom:1px solid #b5d7f8}
.sidenav li a{color:#b51031;display:block;font-size:.9em;padding:4px 0 4px 2%;text-decoration:none;width:95%}
.sidenav li a:hover{background-color:#c9e1f8;color:#251C1E}
.content em{font-size:1em;font-style:normal;font-weight:700;margin:0}
.content{float:left;margin:10px 0;padding:0 16px;width:531px}
.content .descr{color:#B5D7F8;font-size:.9em;margin-bottom:6px}
.content li{margin-left:18px}
.content .imgleft{float:left;margin-left:1px;padding:5px 5px 5px 0}
.content .imgright{float:right;margin-left:4px;padding:5px}
.content .imgbanner{border:1px solid #ADD1E7;float:right;margin-left:4px;padding:5px}
.content p{color:#000}
.footer{background:transparent url(img/1.jpg) left top repeat-x;color:#251C1E;font:bold 1em sans-serif;line-height:19px;text-align:center}
.footer a,.footer a:hover{color:#FFF}